Subject: Re: Looking for a L&D/Training Mgr role
From: HR Livesalesman <[email-masked]>
To: Devjani Choudhury <[email-masked]>
Date: Wed, 30 Oct 2019 02:45:47 -0700 (MST)

Hi Dear, 

Please help me out with following Information:- 

Current Salary/ Last Salary 
Expected Salary 
Notice Period 
Location 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Devjani Choudhury" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 30 October, 2019 14:34:21 
Subject: Looking for a L&D/Training Mgr role 

BQ_BEGIN

BQ_BEGIN

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_BEGIN

Dear Neerja, 
Greetings! 

I am Devjani Choudhury, previously a HR Manager at Amar Ujala Publications Ltd. with over 14 years of experience open for traveling extensively all across Pan India and Internationally. I have training experience of more than 10 years into teaching and training having done projects all across India as well as Internationally in the fields of Education, Telecom, IT, Retail, Banking, Hospitality and BPO having an esteemed clientele of Ernst & Young, Reliance, Futuregroup, International Universities and many more to mention. 
Please let me know should you have any assignment in your reputed organisation as I am keen to work in your organisation. 

Thanks & Regards, 
Devjani 

BQ_BEGIN

BQ_END

BQ_END

BQ_BEGIN

BQ_END

BQ_END

BQ_BEGIN

BQ_END

BQ_END

BQ_BEGIN

BQ_END

BQ_END

BQ_BEGIN

BQ_END

BQ_END

BQ_BEGIN

BQ_END

BQ_BEGIN

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END